nrdp-1.5.1-4.fc28.noarch.rpm


Advertisement

Description

nrdp - Nagios Remote Data Processor

Distribution: Fedora Rawhide
Repository: RPM Fusion Nonfree x86_64
Package name: nrdp
Package version: 1.5.1
Package release: 4.fc28
Package architecture: noarch
Package type: rpm
Installed size: 340.30 KB
Download size: 90.28 KB
Official Mirror: download1.rpmfusion.org
Nagios Remote Data Processor (NDRP) is a flexible data transport mechanism and processor for Nagios. It is designed with a simple and powerful architecture that allows for it to be easily extended and customized to fit individual users needs. It uses standard ports protocols (HTTP(S) and XML) and can be implemented as a replacement for NSCA.

Alternatives

Requires

Provides

  • bundled(js-bootstrap) = 4.0.0
  • bundled(js-jquery) = 3.2.1
  • config(nrdp) = 1.5.1-4.fc28
  • nrdp = 1.5.1-4.fc28

    Download

    Install Howto

    1. Download the latest rpmfusion-nonfree-release-stable rpm from
      http://download1.rpmfusion.org/nonfree/fedora/
    2. Install rpmfusion-nonfree-release-stable rpm:
      # rpm -Uvh rpmfusion-nonfree-release-stable*rpm
    3. Install nrdp rpm package:
      # dnf --enablerepo=rpmfusion-nonfree-rawhide install nrdp

    Files

    • /etc/httpd/conf.d/nrdp.conf
    • /etc/nrdp/config.inc.php
    • /usr/share/doc/nrdp/CHANGES.rst
    • /usr/share/doc/nrdp/README.rst
    • /usr/share/licenses/nrdp/LICENSE.rst
    • /usr/share/nrdp/config.inc.php
    • /usr/share/nrdp/index.php
    • /usr/share/nrdp/includes/bootstrap.bundle.min.js
    • /usr/share/nrdp/includes/bootstrap.min.css
    • /usr/share/nrdp/includes/constants.inc.php
    • /usr/share/nrdp/includes/jquery-3.2.1.min.js
    • /usr/share/nrdp/includes/utils.inc.php
    • /usr/share/nrdp/plugins/
    • /usr/share/nrdp/plugins/nagioscorecmd/nagioscorecmd.inc.php
    • /usr/share/nrdp/plugins/nagioscorepassivecheck/nagioscorepassivecheck.inc.php

    Changelog

    2018-02-26 - Xavier Bachelot <xavier@bachelot.org> 1.5.1-4 - Clarify license. - Own %{_sysconfdir}/%{name}. - Requires mod_php rather than php.

    2018-02-23 - Athmane Madjoudj <athmane@fedoraproject.org> - 1.5.1-3 - Revamp requirements

    2018-02-23 - Xavier Bachelot <xavier@bachelot.org> 1.5.1-2 - More clean up.

    2018-02-23 - Xavier Bachelot <xavier@bachelot.org> 1.5.1-1 - Update to 1.5.1. - Clean up spec.

    2015-11-21 - Athmane Madjoudj <athmane@fedoraproject.org> 0.20150122gitbd1b5d0-2 - Use better version (pre-release) - Include license file in the clients sub-pkg - Add a license workaround

    2015-11-20 - Athmane Madjoudj <athmane@fedoraproject.org> 0.bd1b5d0git-1 - Initial spec file.

    Advertisement
    Advertisement